curl https://api.60db.ai/songs/health \
-H "Authorization: Bearer your-api-key"
const health = await client.music.health();
if (health.data.ready) {
console.log('Service is ready!');
}
health = client.music.health()
if health['data']['ready']:
print('Service is ready!')
{
"success": true,
"data": {
"ready": true,
"status": "<string>"
}
}Music
Health Check
Check Music service status
GET
/
songs
/
health
curl https://api.60db.ai/songs/health \
-H "Authorization: Bearer your-api-key"
const health = await client.music.health();
if (health.data.ready) {
console.log('Service is ready!');
}
health = client.music.health()
if health['data']['ready']:
print('Service is ready!')
{
"success": true,
"data": {
"ready": true,
"status": "<string>"
}
}Check the health and readiness of the Music service.
Request
Headers
string
required
Bearer token with your API key
Response
boolean
True on success
object
Example
curl https://api.60db.ai/songs/health \
-H "Authorization: Bearer your-api-key"
const health = await client.music.health();
if (health.data.ready) {
console.log('Service is ready!');
}
health = client.music.health()
if health['data']['ready']:
print('Service is ready!')